WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Louder poll

A widget/plugin that uses the Louder.org.uk Developer's API to access a campaign poll details and submit a vote to a Louder campaign

What is Louder.org.uk?

Louder.org.uk is the new home for e-campaigning. This site draws together a range of online activist tools enabling you to create and run your own campaigns and connect with others.

Requires: 2.0.2 or higher
Compatible up to: 2.9.2
Last Updated: 2010-5-14
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1